.container.promo-wrapper {
  --content-width: 1398px;
  margin-top: 40px;
  margin-bottom: 40px;
}

#sep-banner {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/banner/back.png);
  background-image: -webkit-image-set(url("../images/banner/back.png") 1x, url("../images/banner/back@2x.png") 2x);
}

#sep-banner p {
  margin-bottom: 0;
  padding: 0;
}

#sep-banner .banner-inner {
  gap: 2em;
}

/* Layout / containers */
#sep-banner .banner-main {
  margin-top: 1.5em;
  margin-bottom: 1em;
}

#sep-banner .banner-image {
  align-self: flex-end;
}

/* CTA */
#sep-banner .text {
  font-size: 27px;
  color: #ffffff;
  text-align: center;
  line-height: 32px;
}

#sep-banner .text strong {
  font-size: 32px;
  position: relative;
  top: 3px;
}

#sep-banner .button {
  width: 11em;
  height: 2.2em;
  border: 0;
  border-radius: 1.1em;
  font-size: 1.3em;
  filter: drop-shadow(4.431px 5.691px 0px rgba(0, 0, 0, 0.25));
  background-color: #f0b40e;
  margin-top: 15px;
  padding: 0;
}

/* Side image (desktop + mobile) */
#sep-banner .image {
  max-width: 350px;
}

#popup-wheel {
  bottom: -48px;
  left: 50%;
  transform: translateX(-49%);
}

#sep-banner .main {
  max-width: 475px;
  margin-right: 5px;
  margin-left: 16px;
}

#sep-banner .image {
  max-width: 329px;
}

@media screen and (max-width: 1200px) {
  #sep-banner .banner-image {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  #sep-banner .banner-inner {
    flex-direction: column;
    padding: 15px;
    gap: 1em;
  }

  #sep-banner .banner-main {
    margin: 0;
  }

  #sep-banner .main {
    max-width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
}

@media screen and (max-width: 567px) {
  #sep-banner {
    background-position: top center;
    background-image: url(../images/banner/back-m.jpg);
    background-image: -webkit-image-set(url("../images/banner/back-m.webp") 1x, url("../images/banner/back-m@2x.webp") 2x);
  }

  #sep-banner .text,
  #sep-banner .text strong {
    font-size: 23px;
    line-height: 26px;
  }

  #sep-banner .text strong {
    top: 0px;
  }

  #sep-banner .banner-image {
    display: flex;
    width: 100%;
    margin-top: 28px;
  }

  #sep-banner .button {
    margin-top: 20px;
    font-size: 1.1em;
  }

  #sep-banner .banner-inner {
    padding-bottom: 0;
    gap: 0;
    width: 100%;
  }

  #sep-banner .image {
    max-width: 100%;
    width: 95%;
  }

  #popup-wheel {
    bottom: unset;
    transform: translateX(-49.5%);
  }
}